Name: libkysdk-filesystem
Description: kysdk system layer filesystem component
Requires: kysdk-log kysdk-config libsystemd
Version: 3.0.0
Libs: -lkyfilewatcher
Cflags: -I/usr/include/kysdk/kysdk-system/
